
/*---------------------------------
	MENU DROPDOWN
-----------------------------------*/
nav.menu { margin:24px 0px 0px 0px; display: inline-block; float: none;   }

.menu ul li { padding: 8px 12px 8px 12px; text-shadow:none; font-size:14px; line-height:100%; margin:5px;  
-moz-border-radius: 	16px; 
-webkit-border-radius: 	16px; 
-khtml-border-radius:	16px; 
border-radius: 				16px; 
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;   }
.menu ul li a{ color: #fff; text-decoration: none; }
.menu ul > li:hover{    }
.menu ul ul > li:hover{    }
.menu ul ul > li:hover a {  color: #f3506f; text-decoration:underline; }
.menu ul li, .menu ul{  display: inline-block;}

.menu li:hover { background: #fff;  } 
.menu li:hover a {   color: #356095;}


.menu ul { position: relative; margin:0px 0px 0px;  padding: 0;  cursor: pointer;  }

.menu ul ul{  display: none;  position: absolute;  background-color: #fff; margin-top:8px;  margin-left: -10px; padding: 15px 20px; 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=90)"; -moz-opacity: 0.90; -khtml-opacity: 0.90; opacity: 0.90;
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;
-webkit-box-shadow: 4px 6px 12px rgba(50,50,50,.2); -moz-box-shadow:  4px 6px 12px rgba(50,50,50,.2); box-shadow:  4px 6px 12px rgba(50,50,50,.2); 
-moz-border-radius: 	10px; 
-webkit-border-radius: 	10px; 
-khtml-border-radius:	10px; 
border-radius: 				10px; }

.menu ul a{     }

.menu ul ul li { margin: 0px; padding: 10px 15px; text-align: left;  
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; }
.menu ul ul a{  color: #356095;   font-size: 14px; line-height:100%; }
.menu li:hover ul{  display: block; z-index: 666; }
.menu li:hover li{  display: block;}


 
 
 
.menu ul li.have_drop_submenu { padding: 8px 26px 8px 12px;   background: url(../images/down_menu_white.png) no-repeat right 8px top 12px;  background-size: 14px 9px; }
.menu li.have_drop_submenu:hover { background: #fff url(../images/down_menu_blue.png) no-repeat right 8px top 12px;  background-size: 14px 9px; } 

@media all and (min-width: 1024px) and (max-width: 1280px) {



}

@media all and (min-width: 768px) and (max-width: 1023px) {

nav.menu { margin:34px 0px 0px 0px; }

.menu ul li { padding: 6px 8px; font-size:12px; margin:1px; }
.menu ul li.have_drop_submenu { padding: 6px 20px 6px 8px;   background: url(../images/down_menu_white.png) no-repeat right 6px top 9px;  background-size: 10px 7px; }
.menu li.have_drop_submenu:hover { background: #fff url(../images/down_menu_blue.png) no-repeat right 6px top 9px;  background-size: 10px 7px; } 

.menu ul ul{  margin-top:6px;  margin-left: -10px; padding: 10px 10px; }

.menu ul ul a{ font-size: 12px; }
}


@media all and (min-width: 480px) and (max-width: 767px) { 

nav.menu { display: none; visibility: hidden; }

}

@media all and (max-width: 479px) {

nav.menu { display: none; visibility: hidden; }

}

